POV-Ray : Newsgroups : povray.general : Ignore .ini Errorrs in 3.7 : Re: Ignore .ini Errorrs in 3.7 Server Time
23 Feb 2024 16:14:36 EST (-0500)
  Re: Ignore .ini Errorrs in 3.7  
From: clipka
Date: 1 Oct 2018 11:55:47
Message: <5bb24383$1@news.povray.org>
Am 01.10.2018 um 17:10 schrieb yagi:

> Anyway I shall keep an eye out for the next alpha.    In the meantime I will
> enjoy rendering some old scenes in "4K" with silly anti aliasing using 3.7...
> its still cold here at this time of the year and that keeps the room warm !

I'm a bit disappointed by POV-Ray as a heater; CPUs have become far too
efficient these days.

We really need GPU assisted rendering.


Post a reply to this message

Copyright 2003-2023 Persistence of Vision Raytracer Pty. Ltd.